Subject: [Dots] Consensus call for early port allocation

From: Roman Danyliw <[email-masked]>
Date: Fri, 8 Dec 2017 15:26:54 +0000

Hello WG!

The authors of the DOTS signal draft (draft-ietf-dots-signal-channel) have requested an early allocation of a port number from IANA per RFC7120.  See https://www.ietf.org/mail-archive/web/dots/current/msg01730.html.

To proceed, WG consensus on this allocation is required (per step 3 of Section 3.1 of RFC7120).  Please provide feedback on the mailing list on this topic by Friday, December 15.

Regards,
Roman and Tobias

---

From: "Jon Shallow" <[email-masked]>
Date: Fri, 8 Dec 2017 15:41:09 -0000

Hi Roman & Tobias,

I support / concur with this request.

Regards

Jon

-----Original Message-----
From: Dots [mailto: [email-masked]] On Behalf Of Roman Danyliw
Sent: 08 December 2017 15:27
To: [email-masked]
Subject: [Dots] Consensus call for early port allocation

Hello WG!

The authors of the DOTS signal draft (draft-ietf-dots-signal-channel) have
requested an early allocation of a port number from IANA per RFC7120.  See
https://www.ietf.org/mail-archive/web/dots/current/msg01730.html.

To proceed, WG consensus on this allocation is required (per step 3 of
Section 3.1 of RFC7120).  Please provide feedback on the mailing list on
this topic by Friday, December 15.

Regards,
Roman and Tobias

_______________________________________________
Dots mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dots

---

From: Ehud Doron <[email-masked]>
Date: Fri, 8 Dec 2017 15:42:43 +0000

Hi

Support

Thanks, Ehud

-----Original Message-----
From: Dots [mailto:[email-masked]] On Behalf Of Jon Shallow
Sent: Friday, December 08, 2017 5:41 PM
To: 'Roman Danyliw' <[email-masked]>; [email-masked]
Subject: Re: [Dots] Consensus call for early port allocation

Hi Roman & Tobias,

Regards

Jon

-----Original Message-----
From: Dots [mailto: [email-masked]] On Behalf Of Roman Danyliw
Sent: 08 December 2017 15:27
To: [email-masked]
Subject: [Dots] Consensus call for early port allocation

Hello WG!

Regards,
Roman and Tobias

---

From: kaname nishizuka <[email-masked]>
Date: Fri, 15 Dec 2017 14:09:51 +0900

I support the request.

thank you,
Kaname